<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1552 Febrero </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 22, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">30. 1552. Febrero.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Catalina Mart&iacute;n, abandonada por su esposo Juan G&oacute;mez de C&aacute;ceres, solicita licencia para designar alguien que entienda en sus pleitos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Catalina Mart&iacute;n,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecina de Colima, mujer que es de Juan G&oacute;mez de C&aacute;ceres,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> dice que por estar ausente su esposo y ella necesita comparecer en juicio, pide licencia al alcalde ordinario Juan de Aguilar para otorgar poder a persona id&oacute;nea que entienda en sus pleitos. El alcalde lo concedi&oacute;.</P>
                  <P ALIGN="JUSTIFY">Juan Pinz&oacute;n, en nombre de su hermana Catalina Mart&iacute;n, dice que cuando ella cas&oacute; con Juan G&oacute;mez de C&aacute;ceres, llev&oacute; en dote y casamiento 500 pesos de oro de minas en dineros, yeguas, ropas y cama de ropa, todo lo cual recibi&oacute; su esposo, como consta por la carta de dote que otorgara Juan G&oacute;mez y de la que hace presentaci&oacute;n. &quot;Y ahora, el dicho Juan G&oacute;mez se ha huido y ausentado dejando la dicha Catalina Mart&iacute;n, su mujer, probe y necesitada&quot;, porque de los bienes recibidos, entre ellos una esclava negra llamada Mar&iacute;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> el susodicho todo lo ha enajenado y malgastado. Pinz&oacute;n solicita de la Justicia que la esclava y otros bienes que est&aacute;n en poder de Pedro de Figueroa, vecino de la Villa, los mande dar a Catalina Mart&iacute;n.</P>
                  <P ALIGN="JUSTIFY">Se presenta la carta de dote otorgada por Juan G&oacute;mez de C&aacute;ceres ante el escribano Diego Veedor, y fechada en Colima a 29 de julio de 1551, siendo testigos Juan Fern&aacute;ndez El Viejo y Juan Bautista, e interponiendo su autoridad el alcalde mayor Alonso de Torres y el alcalde ordinario Juan de Arana.</P>
                  <P ALIGN="JUSTIFY">Sabiendo Pinz&oacute;n que Pedro de Figueroa pretend&iacute;a ausentarse de la Villa y trasladarse a la Ciudad de M&eacute;xico, solicit&oacute; que se le impidiera el viaje. El alcalde mand&oacute; a Figueroa que se constituyera en depositario de la esclava negra y que no dispusiera de ella hasta tanto la causa fuese determinada. </P>
                  <P ALIGN="JUSTIFY">Pedro de Figueroa se oblig&oacute; a ello ante Diego Veedor, alegando sin embargo que la dicha esclava le pertenec&iacute;a. Para prueba de ello hizo presentaci&oacute;n de un traslado de una carta poder otorgada por el mercader Juan Alonso</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> a su favor ante el escribano Baltasar D&iacute;az,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> el 2 de octubre de 1551, para cobrar de Juan G&oacute;mez de C&aacute;ceres, vecino de Colima, 625 pesos de oro de tepuzque de a ocho reales cada peso, por una obligaci&oacute;n anterior, fechada el 23 de marzo de 1551. </P>
                  <P ALIGN="JUSTIFY">Tambi&eacute;n present&oacute; Figueroa una obligaci&oacute;n de Juan G&oacute;mez de C&aacute;ceres a favor de Juan Alonso, otorgada ante el escribano Baltasar D&iacute;az y fechada en M&eacute;xico el 23 de marzo de 1551, por valor de 625 pesos de oro de tepuzque, por raz&oacute;n de un esclavo negro, llamado Juan, bozal,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> natural de Cazonga,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>de veinte a&ntilde;os de edad, vendido en 216 pesos de oro de minas, y adem&aacute;s por tres pipas de vino blanco de ventid&oacute;s arrobas y media cada pipa, comprometi&eacute;ndose a pagar de la siguiente manera: 280 pesos a un mes, y el resto en un plazo de tres meses y medio, en reales de plata.</P>
                  <P ALIGN="JUSTIFY">Como consta, Pedro de Figueroa reclam&oacute; ante la Justicia su cobro, y Juan Fern&aacute;ndez El Viejo, alcalde ordinario a la saz&oacute;n, hab&iacute;a dado mandamiento al alguacil Juan de Reina para hiciera ejecuci&oacute;n en los bienes de Juan G&oacute;mez por 625 pesos, el d&iacute;a 29 de diciembre de 1551. Como &eacute;ste declarara que no ten&iacute;a bienes, el alguacil lo tom&oacute; preso, siendo testigos Francisco Palomino,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> Juan Pinz&oacute;n y Juan Garc&iacute;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> vecinos de Colima. </P>
                  <P ALIGN="JUSTIFY">El 4 de febrero de 1552, Pedro de Figueroa dec&iacute;a que estaba pagado de los pesos que le adeudaba G&oacute;mez de C&aacute;ceres.</P>
                  <P ALIGN="JUSTIFY">El 17 de septiembre de 1552, ante el alcalde ordinario Juan de Aguilar, Catalina Mart&iacute;n present&oacute; por testigo para la informaci&oacute;n a Juan Fern&aacute;ndez El Mozo, quien declar&oacute; que Juan G&oacute;mez de C&aacute;ceres estaba fuera de la Villa de Colima desde hac&iacute;a muchos d&iacute;as y que cre&iacute;a que no habr&iacute;a de regresar, porque cuando parti&oacute;, &quot;mostr&oacute; llevar prop&oacute;sito de no volver en mucho tiempo a ella&quot;. </P>
                  <P ALIGN="JUSTIFY">Pedro S&aacute;nchez, vecino de Colima, tambi&eacute;n atestigu&oacute; que G&oacute;mez se march&oacute; de la Villa, huyendo por deudas, y que por eso pensaba que no habr&iacute;a de volver. </P>
                  <P ALIGN="JUSTIFY">Juan de Ordu&ntilde;a, vecino de la Villa, dijo que tampoco cre&iacute;a que G&oacute;mez regresara a Colima, y que no hab&iacute;a noticias suyas.</P>
                  <P ALIGN="JUSTIFY">El alcalde Aguilar dio licencia, entonces, a Catalina Mart&iacute;n para que designase a alguien que viera por ella. Catalina dio todo su poder a Francisco Navarro,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> ante Diego Veedor, el 22 de octubre de 1552, siendo testigos de ello Alonso Carrillo,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> Pedro D&iacute;ez de Meng&iacute;bar</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup12' name='ret12'>[12]</a></sup></FONT><FONT SIZE=3> y Juan Carre&ntilde;o.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup13' name='ret13'>[13]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A1, exp. 22, 14 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Catalina Mart&iacute;n La Pinzona era hija de Juan Pinz&oacute;n El Viejo: Romero de Sol&iacute;s, <I>Papeles sueltos...</I> (2000), regº 39. No debe ser confundida con Catalina Mart&iacute;n Toscano, mujer de Fern&aacute;ndez Ladrillero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Cacere&ntilde;o era Juan G&oacute;mez, quien lleg&oacute; a M&eacute;xico hacia 1539. La causa aparente de abandonar su esposa fueron las muchas deudas que ten&iacute;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> A prop&oacute;sito de esta negra: Romero de Sol&iacute;s, <I>Papeles sueltos...</I> (2000), regº 39.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Mercader de la Ciudad de M&eacute;xico. No hay que confundirlo con un hom&oacute;nimo suyo, vecino de Colima a fines del siglo XVI, hijo de Mart&iacute;n Alonso y Catalina L&oacute;pez La Chica: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 31-32.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Escribano de la Ciudad de M&eacute;xico.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Por &quot;bozal&quot; se entiende el negro recientemente sacado de su pa&iacute;s de origen. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> De la regi&oacute;n del r&iacute;o Cazamancia, procedieron los esclavos que entraron a la Nueva Espa&ntilde;a nombrados Cazanga o Cazonga: Aguirre Beltr&aacute;n (1989), 101, 116; v&eacute;ase, <I>infra</I>, II, regº 407.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Apenas hay noticias de este vecino de Colima, quien al parecer mercade&oacute; con negros: v&eacute;ase <I>infra</I>, regº 35.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Avecindado en Colima al menos desde 1537: AN 2343.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> De este vecino hay referencias fechadas en la d&eacute;cada de los cincuenta. La primera de ellas es de 1552, cuando aparece de testigo en una informaci&oacute;n: Romero de Sol&iacute;s, <I>Papeles varios...</I> (2000), regº 39. Fue regidor en 1554, recepor de gastos de justicia en 1555 y alcalde ordinario en 1556: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 358.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Pensamos que se trata de Alonso Carrillo de Guzm&aacute;n El Viejo, de quien Lebr&oacute;n de Qui&ntilde;ones dir&iacute;a en su <I>Relaci&oacute;n sumaria</I> en 1554, que llevaba residiendo &quot;en la Ciudad de M&eacute;xico de ocho a&ntilde;os a esta parte&quot;: Lebr&oacute;n (1979), 62.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> &Uacute;nica referencia en el viejo Archivo de la Villa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> Sin m&aacute;s noticias de Carre&ntilde;o.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP22/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP22/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP22/011F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP22/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA1/EXP22/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>